INTERFACE
SUBROUTINE FGCHK(KOBS,KBODY,KGRP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KOBS
INTEGER(KIND=JPIM),INTENT(IN) :: KBODY
INTEGER(KIND=JPIM),INTENT(IN) :: KGRP
END SUBROUTINE FGCHK
END INTERFACE
